<?php


namespace Custom;

use PageController;

class TeamPageController extends PageController
{

    public function TeamDetails()
    {
        return Team::get()
        ->limit(6);
           
    }

}